in reply to Re: Do i need really to update perl 5 to perl 6?
in thread Do i need really to update perl 5 to perl 6?

Some people I know who actually use Perl 6 call it "Rakudo" or "Pugs" depending on which compiler they are using. Most people I work with, call Perl 5 just Perl.
  • Comment on Re^2: Do i need really to update perl 5 to perl 6?

Replies are listed 'Best First'.
Re^3: Do i need really to update perl 5 to perl 6?
by jdporter (Canon) on May 28, 2015 at 13:38 UTC